/* Page6 reshenia
-----------------------------------------------------------------------------*/

.reshenia{
	border-spacing: 0;
	padding-bottom: 20px;
}

.reshenia tr td:first-child div{
	width: 215px;
	padding: 20px 70px 20px 20px !important;
}
.reshenia tr td div{
	width: 225px;
	padding: 20px 40px 20px 20px;
}
.t1 td div{
	background-color: #e8f1f9;
	height: 110px;
}
.reshenia tr td {
	vertical-align: middle;
	padding-bottom: 20px;
}
.reshenia tr td div a{
	display: block;
	font: 15px Helvetica;
	color: black;
	line-height: 1.4;
}
.t td{
	padding:20px 0 10px 0px !important;
}
.th{
	font: bold 18px Helvetica;
	color: #9eb4c7;
	display: block;
	text-align: center;
	margin: -15px 0 3px 0;
}
.t2 td div{
	background-color: #dcf3ef;
}

.t3 td div{
	background-color: #efefef;
}
.krug{
	background: url(images/krug.png) no-repeat center 20px;
	width: 285px;
	height: 382px;
	overflow: hidden;
	position: relative;
}
.krug a:first-child{
	width: 180px !important;
}
.krug a{
	text-align: center;
	width: 155px;
	display: block;
	color: white;
	margin: 17px 0 0 40px;
}
.w{
	color: white !important;
}
.l{
	width:100px !important;
	text-align: center;
	position: absolute;
	bottom: 30px;
	left: 10px;
	color: black !important;
	text-decoration: underline !important;
	margin: 0 !important;
	font-size: 13px !important;
}
.r{
	width: 100px !important;
	text-align: center;	
	bottom: 30px;
	right: 10px;
	color: black !important;
	text-decoration: underline !important;
	position: absolute;
	margin: 0 !important;
	font-size: 13px !important;
}
.file span{
	float: left;
	display: block;
	height: 10px;
	padding-top: 20px;
	margin-right: 100px;
	margin-left: 40px;
}
.file{
	overflow: hidden;
	border-top: 1px solid #e4e4e4;
	padding-top: 40px;
}


.f_menu1{
	display: none;
	border-bottom: 1px solid #e8e8e8;
}
.f_menu1 td{
	padding: 0 0 7px;
	width: 16% !important;
	text-align: center;
}

.gra{
	z-index: 109;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(images/gra.png) repeat 0 0;
}

.gra form{
	position: fixed;
	left: 50%;
	top: 100px;
	width: 450px;
	margin: 0 0 0 -260px;
	background: white;
	padding: 30px 35px;
}

.gra input[type=text],textarea,.gra select{
	width: 320px;
	border: 1px solid #c3c3c3;
	height: 20px;
	line-height: 20px;
	margin: 0 0 0 45px;
}
.gra select{
	width: 322px;
	padding: 0;
}
textarea{
	height: 91px;
	resize: none;
	margin: 0 0 15px 45px;
}
.gra{
	display: none;
}
.gra .img {
    display: inline-block;
    float: left;
    height: 36px;
    margin: 10px 0 0 45px;
    overflow: hidden;
    width: 125px;
}
.gra .img img{
	display: inline-block;
	margin: -2px;
}
.capcha{
	margin: 0 !important;
	width: 112px !important;
}
.gra input[type=submit], .blu{
	display: block;
	text-decoration: none;
	background: #084C9F;
	color: white;
	font-size: 18px;
	width: 145px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: none;
	margin: 15px 0 0 45px;
	cursor: pointer;
}
.blu{margin: 0;}
.come{
	background: #EEEEEE;
	padding: 0 33px;
	line-height: 33px;
	margin: 30px -35px -30px;
}
.close{
	float: right;
	display: block;
	text-decoration: none;
	margin: -15px -15px 0 0;
	width: 12px;
	height: 12px;
	background: url(images/close.png) no-repeat 0 0;
}

.pi{
	position: relative;
	overflow: hidden;
	height: 594px;
	width: 1240px;
	margin: 0 auto -594px;
}
.pic{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	margin: 0 auto;
}
.pic1{
	display: block;
}
.hlop{
	height: 0px;
	overflow: hidden;
	border-top: 2px dashed black;
	cursor: pointer;
}
.hlop.open{
	height: auto !important;
}
.bullet_grey {list-style: none;}
.bullet_grey li{background: url(/bitrix/templates/ensys/images/bullet_grey.png) no-repeat 0 8px;padding-left: 15px;margin-left: -11px;}